curl --request GET \
--url https://api.fpjs.io/related-visitors \
--header 'Auth-API-Key: <api-key>'import requests
url = "https://api.fpjs.io/related-visitors"
headers = {"Auth-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Auth-API-Key': '<api-key>'}};
fetch('https://api.fpjs.io/related-visitors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fpjs.io/related-visitors",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Auth-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fpjs.io/related-visitors"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Auth-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fpjs.io/related-visitors")
.header("Auth-API-Key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fpjs.io/related-visitors")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Auth-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_bodyGet Related Visitors
🚧 Deprecation Notice
The Related Visitors API is deprecated as of October 31, 2026, and stops working on October 31, 2027, according to the API Deprecation Policy. It has no direct replacement in Server API v4.
Related visitors API lets you link web visits and in-app browser visits that originated from the same mobile device. It searches the past 6 months of identification events to find the visitor IDs that belong to the same mobile device as the given visitor ID.
⚠️ Please note that this API is not enabled by default and is billable separately. ⚠️
If you would like to use Related visitors API, please contact our support team. To learn more, see Related visitors API reference.
curl --request GET \
--url https://api.fpjs.io/related-visitors \
--header 'Auth-API-Key: <api-key>'import requests
url = "https://api.fpjs.io/related-visitors"
headers = {"Auth-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Auth-API-Key': '<api-key>'}};
fetch('https://api.fpjs.io/related-visitors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fpjs.io/related-visitors",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Auth-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fpjs.io/related-visitors"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Auth-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fpjs.io/related-visitors")
.header("Auth-API-Key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fpjs.io/related-visitors")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Auth-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_bodyAuthorizations
Query Parameters
The visitor ID for which you want to find the other visitor IDs that originated from the same mobile device.
Response
OK.
Show child attributes
Show child attributes
Was this page helpful?